$kind: http-request
url: "{{TEXTUG_LIVE}}/wallets/wallet-topup"
method: POST
headers:
  api-key: 6ed116f0dc1b12e3a813962a976609*1
body:
  type: json
  content: "{\r

    \    \"phone_number\":\"0702771124\",\r

    \    \"amount\":500,\r

    \    \"callback_url\":\"N/A\"\r

    }"
auth:
  type: apikey
  credentials:
    value: 020efc0c2a961ee5471a02654f312f*21
    key: api-key
    in: header
order: 27000
